// colors
$royal-blue: #00539cff;
$peach-primary: #eea47fff;

$blue: #2f3c7e;
$pink: #fbeaeb;

$charcoal: #101820ff;
$yellow-primary: #fee715ff;

$coral: #f96167;
$yellow-secondary: #fce77d;

$lime-green: #ccf381;
$electric-blue: #4831d4;

$lavender: #e2d1f9;
$teal: #317773;

$cherry-red: #990011ff;
$off-white: #fcf6f5ff;

$baby-blue: #8aaae5;
$white: #ffffff;

$hot-pink: #ff69b4;
$neon-blue: #00ffff;

$peach-secondary: #fcedda;
$burnt-orange: #ee4e34;

$light-blue: #add8e6;
$dark-blue: #00008b;

$sky-blue: #89abe3ff;
$bubblegum-pink: #ea738dff;

$mustard: #e3b448;
$sage: #cbd18f;
$forest-green: #3a6b35;
